Subject: New Reply Received - Queries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:30:04 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Queries  Ticket comment <div dir="auto">Hi! Thank you for your reply. If im going to return and repurchase again for the 3rd time, how can I be so sure that the dress thatim going to receive will includes the belt. The dress’ style gone without the belt so pls bear with me. Can I put a note upon checking out? Or I should received the dress first and find out if its complete or not? </div>
<div dir="auto">Thank you! </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Jun 2022 at 00:50 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Kathlyn,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the dress is coming along with belt but we really sorry to hear that you received your item incomplete for the second time however, we can not provide the incomplete item but we ask you to return the incomplete item and we have forwarded your query to the concerned team to avoid this mistake in future.  </div>
<div><br></div>
<div><span>We reiterate our apologies and share your understanding and patience.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4465825